body{ padding:0px; margin:0px;}
.container_24 .grid_18 {
    width: 710px;
}
.doncationspage{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif }

.doncationspage h2{  color: #5a9e02 !important;
    float: left;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 20px !important;
    margin: 10px 0 0 !important;
    padding: 10px 0;
    text-align: center;
    width: 100%;}
.doncationspage .banner{ text-align:center; padding:10px 0px;}
.doncationspage h3{ background:#589a01; color:#fff !important; font-family:Arial, Helvetica, sans-serif !important; font-size:24px !important; text-align:left; padding:10px 20px; margin:10px 0px !important; font-weight:normal; float:left; width:100%}
.doncationspage h1{ background:#589a01; color:#fff !important; font-family:Arial, Helvetica, sans-serif !important; font-size:24px !important; text-align:left; padding:10px 20px; margin:10px 0px !important; font-weight:normal; float:left; width:100%}
.doncationspage p{ font-size:16px !important; font-family:Arial, Helvetica, sans-serif !important; color:#292929; padding:10px 0px;}
.doncationspage .bodycontent { margin-top:10px; }
.doncationspage .bodycontent p{ font-size:16px !important; font-family:Arial, Helvetica, sans-serif !important;  color:#292929; padding:10px 0px; margin:0px 0px 0px 0px!important; line-height:18px!important;}
.doncationspage .fontssize20 {
font-size:24px!important;
font-weight:bold;
line-height:34px!important;
margin:0px 30px 0px 30px!important;
}

#content_main .doncationspage p.fontssize20{
line-height:34px!important;
}
.doncationspage .any-amount-text {
font-size:18px!important;
font-weight:bold;
text-align:center;
}
.boxprcies{ width:100%; float:left}
.boxprcies ul{ padding:0px; margin:0px !important;}
.boxprcies li{ float:left; width:24%; margin:0.50%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f6b07+0,589a02+100 */
background: #3f6b07; /* Old browsers */
background: -moz-linear-gradient(top,  #3f6b07 0%, #589a02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3f6b07 0%,#589a02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #3f6b07 0%,#589a02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f6b07', endColorstr='#589a02',GradientType=0 ); /* IE6-9 */
 padding:10px 0px;
 text-align:center; list-style:none;
}
.boxprcies li h2{ font-size:26px !important; font-family:Arial, Helvetica, sans-serif !important; font-weight:bold; color:#fff !important; padding:10px 0px 8px; margin:0px; }
.boxprcies li img{ padding:0px; margin:0px;}


.boxprcies li:hover{ float:left; width:24%; margin:0.50%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f6b07+0,589a02+100 */
background: #589a02; /* Old browsers */
background: -moz-linear-gradient(top,  #589a02 0%, #3f6b07 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #589a02 0%,#3f6b07 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #589a02 0%,#3f6b07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f6b07', endColorstr='#589a02',GradientType=0 ); /* IE6-9 */
 padding:10px 0px;
 text-align:center; list-style:none;
}
.or{ width:100%; float:left; text-align:center; padding:15px 0px; font-size:16px; color:#589a02}

.other{ width:100%; float:left; padding:10px 0 0px 3px !important;}
.other .othertext{ width:85px; padding:20px 0px; float:left}
.other .textbox{ float:left;background:#3d3d3d; width:100% }
.other .textbox input {
    background: #3d3d3d none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 36px;
    /*padding: 20px 0;*/
    width: 78%;
}
.textbox input {
    float: left;
}
.textbox input[type="image"] {
float:right;
}
.other .textbox img{ vertical-align:bottom}
.fontssize20{ font-size:20px !important; text-align:center}
.greentscolor{ color:#5a9e02 !important}
.underline111{ text-decoration:underline}
.myprojects{}
.myprojects ul{ margin:0px; padding:0px;}
.myprojects li{font-size:16px!important;  background:url(/img/tick-icon.png) no-repeat; background-position: left top; list-style:none; padding:0px 0px 20px 35px; line-height:24px!important;}
.prices-col{  color: #fff !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 24px !important;
    font-weight: normal;}

.doncationspage p {
    margin: 0px !important;
}
.greentxtunderform ul {
margin:35px 20px 45px 20px!important;
}
.greentxtunderform ul li {
 color:#5a9e02 !important;
font-size:18px!important;
list-style:disc;
padding: 7px 0px 7px 0px;
font-weight:bold;
}
.underline111 {
font-family: Arial,Helvetica,sans-serif !important;
font-size: 20px !important;

}
